@charset "UTF-8";

:root {
	--primary: #ed1b2d;
	--yellow: #FFD600;
	--red: #BA1F1F;
	--ftrbg: #27242C;
	--white: #fff;
	--text: #464646;
	--black: #000;
	--productBG: #F2F2F2;
	--strokeBG: #D2D2D2;
	--catBG: #E5E5E5;
	--loadMore: #9D9D9D;
	--darkYellow: #CFA949;
	--seprator: #939393;
	--btnBorder: #B7B7B7;

	/*---- for home ---*/
	--yellowbg: #f9d71b;

	/*---- for home end ---*/

	--font75: 75px;
	--font72: 72px;
	--h1: 48px;
	--h2: 42px;
	--h3: 32px;
	--h4: 24px;
	--font22: 22px;
	--font20: 20px;
	--font18: 18px;
	--font16: 16px;
	--font14: 14px;
	--font13: 13px;
	--font12: 12px;


	--weight200: 200;
	--weight300: 300;
	--weight400: 400;
	--weight600: 600;
	--weight700: 700;
	--weight800: 800;
	--weight900: 900;

	--body-font: 'Nunito Sans', sans-serif;
	--title-font: 'Bebas Neue', sans-serif;

}

* {
	margin: 0;
	padding: 0
}

h1,
h2,
h3,
h4,
h5 {
	margin: 0;
}

h1 {
	font-family: var(--title-font);
	font-weight: var(--weight400);
}

h2 {
	font-size: var(--h2);
	font-weight: var(--weight700);
	line-height: 1;
}

h3 {
	font-size: var(--h3);
	font-weight: var(--weight700);
	line-height: 1.3;
}

h4 {
	font-size: var(--h4);
	font-weight: var(--weight700);
}

p {
	font-weight: var(--weight200);
	;
}

body {
	color: var(--text);
	font-size: var(--font18);
	line-height: 1.5;
	font-family: var(--body-font);
	overflow-x: hidden;
	font-weight: var(--weight200);
	margin: 0;
	padding: 0;
}

:focus {
	outline: -webkit-focus-ring-color auto 0;
}

a,
a:hover,
a:focus,
a:visited {
	outline: 0;
	text-decoration: none;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-o-transition: all .4s linear;
	-ms-transition: all .4s linear;
	transition: all .4s linear;
}

button::-moz-focus-inner {
	outline: 0;
}

button:focus {
	outline: 0px dotted;
	outline: 0px auto -webkit-focus-ring-color;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

ul li,
ol li {
	list-style-type: none;
	text-decoration: none;
}

::selection {
	background: #ed1b2d;
	color: #ffffff;
}

a {
	font-family: var(--body-font);
	cursor: pointer;
}

/*---------------------------------- main top header css ----------------------------*/
/*#main-wrapper{
	width: 100vw;
  height: 100vh;
  overflow: auto;
}
.main-hm-header header {
	background-color: transparent;
	box-shadow: 0 0 0px 0px rgb(0 0 0 / 50%);
}

.main-hm-header header {
	border-bottom: 1px solid #000000;
}*/
.main-hm-header{
	position: fixed;
	left: 0;
	top: 0;
	height: auto;
	width: 100%;
	background: rgb(255, 255, 255);
	transition: ease 0.4s;
  	z-index: 100;
}


.mainheader,
.partners-block {
	display: flex;
    justify-content: center;
    align-items: baseline;
    margin: 0 auto;
}
.partners-block {
	width: 960px;
}
.partnerscol {
	width: 175px;
    margin: 0 auto;
}
.partnerscol img { width: 100%;}
.mainheader {
	justify-content: space-between;
}

header {
	padding: 16px 28px 0px;
}

.headerleft {
	width: 60%;
	display: flex;
	align-items: flex-end;
}

.headerright {
	width: 18%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 20px;
}

.logo {
    width: 120px;
    margin: 0 50px 16px 0;
}

.navigation {
	padding-right: 12%;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	display: block;
	color: var(--black);
	font-size: var(--font16);
	padding: 0 17px;
}

nav ul li a:hover {
	color: #ed1b2d;
}

.searchform form {
	position: relative;
}

.searchform form input {
	border: 1px solid #000000;
	border-radius: 31px;
	font-size: 14px;
	line-height: 19px;
	color: var(--black);
	padding: 8px 12px;
	width: 287px;
	background-color: transparent;
}

.searchform form span {
	position: absolute;
	right: 13px;
	top: 6px;
	transform: rotateY(180deg);
}

.navcontact {padding-left: 1rem;}
.headerright .searchform{margin-left: 1rem;}

.navcontact h4 {
	color: var(--black);
	font-size: var(--font18);
	font-weight: var(--weight400);
}

.navcontact h4 span {
	display: block;
	font-size: var(--font20);
	font-weight: var(--weight700);
}
.navcontact h4 span a { color: var(--black);}
.navcontact h4 span a:hover { color: var(--primary);}
/* .headerup {
	transform: translateY(-100%);
} */



header {
	width: 100%;
	top: 0;
	position: fixed;
	z-index: 500;
	-webkit-transition: transform .34s ease;
	transition: transform .34s ease;
	background-color: var(--white);
	box-shadow: 0 0 5px -2px rgba(0, 0, 0, .5)
}

.main-hm-header header.sticky {
	background-color: var(--white);

}
.navbar {
	padding: 0px;}
.mob-nav { display: none;}
.mobnavigation .country-section {margin-left:0px; padding:6px; display:block; font-size:16px;}
@media screen and (min-width: 1150px) {
	.navbar {
		padding: 0px;
		align-items: flex-end;
	}

	.navbar-brand {
		display: inline-block;
		padding: 0;
		margin-right: 0;
	}

	.navbar-collapse {
		align-items: flex-end;
	}

	.navbar .nav-item {
		padding: 0;
		margin: 0 15px;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 10px 0 15px 0;
		position: relative;
		font-weight: 400;
	}

	.navbar-expand-lg .navbar-nav li {
		position: relative;
	}

	.navbar-expand-lg .navbar-nav li:after {
		content: '';
		display: block;
		width: 0;
		height: 3px;
		background: #FF0000;
		transition: width .3s;
	}

	.navbar-expand-lg .navbar-nav li:hover::after {
		width: 100%;
		transition: width .3s;
	}

	/*.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link:focus, .navbar-expand-lg .navbar-nav .nav-link:visited {
		border-bottom: 3px solid #FF0000;
	}
	.navbar-expand-lg .navbar-nav li:hover .nav-link { border-bottom: 3px solid #FF0000;}
	.navbar .dropdown:hover .dropdown-menu,
	.navbar .dropdown .dropdown-menu:hover {
		display: block !important;
	}
	*/

	.navbar .dropdown {
		position: relative;
	}

	.navbar .headdropdown-menu {
		width: 100%;
		left: -100%;
		right: 0;
		top: auto;
		margin: 3px 0 0;
		border: 0;
		background: rgba(255, 255, 255, 0.76);
		backdrop-filter: blur(4px);
		border-radius: 0px 0px 20px 20px;
		padding: 15px;
		z-index: 99;
		position: absolute;
		display: none;
	}

	.codropdown .headdropdown-menu {
		width: 372px;
	}

	.prdropdown .headdropdown-menu {
		width: 880px;
	}

	.navbar .headdropdown-menu ul li {
		width: 18%;
		transition: all 0.4s linear;
	}

	.navbar .headdropdown-menu ul li:after {
		display: none;
	}

	.codropdown .headdropdown-menu ul li {
		width: 32%;
	}

	.navbar .headdropdown-menu ul li a {
		font-weight: normal;
		font-size: 14px;
		line-height: 17px;
		text-align: center;
		color: #000000;
		padding: 16px;
	}

	.navbar .headdropdown-menu ul li:hover {
		background: #F2F2F2;
		border-radius: 12px;
	}

	.navbar .headdropdown-menu ul li a img {
		display: block;
		margin: 0 auto 15px;
		width: 26px;
		height: 26px;
	}

	.dropnavlist ul {
		display: flex;
		justify-content: center;
	}
}

.container {
	max-width: 88%;
}

.main-wrapper {
	margin-top: 85px; 
}
    
/*----------------------------------footer css ----------------------------*/
footer {
	background-color: var(--ftrbg);
	color: var(--white);
	padding: 60px 0 80px;
}

.ftrcol h4,
.moretxt h5 {
	font-size: var(--font20);
	padding-bottom: 12px;
	font-weight: var(--weight700);
}
.ftrlist ul li:first-child a {
	padding-top: 0;
}
.ftrcol h4 a {
	color: var(--white);
}
.moretxt h5 {
	padding-bottom: 25px;
}

.ftrcol ul li a {
	display: inline-block;
	font-size: var(--font18);
	line-height: 1.2;
	padding: 8px 0;
	color: var(--white);
	font-weight: var(--weight300);
}
.ftrcol ul li a b {
	font-weight: 700;
	font-size: 20px;
}
.moretxt {
	padding-top: 60px;
}

.copyright-block {
	padding: 25px 0 0;
	margin-bottom: 0;
	border-top: 1px solid rgb(255 255 255 / 29%);
	font-size: var(--font18);
	font-weight: var(--weight400);
}

.copyright-block .row {
	align-items: center;
}

.copyright-block p {
	font-size: var(--font14);
	line-height: 1.2;
	margin: 0;
}

.copyright-block ul li,
.sociallist ul li {
	display: inline-block;
}

.copyright-block ul li a {
	display: block;
	padding: 0 15px 0 10px;
	color: var(--white);
	border-right: 1px solid #fff;
	line-height: 1;font-size: var(--font14);
}

footer a:hover,
.copyright-block ul li a:hover,
.ftrcol ul li a:hover {
	color: var(--primary);
}

.copyright-block ul li:last-child a {
	border-right: 0;
}

.copyright-block ul li:first-child a {
	padding-left: 0;
}

.copy-rght a {
	color: var(--white);
	display: flex;font-size: var(--font14);
	justify-content: flex-end;
}

.sociallist {
	margin-top: 50px;
}

.sociallist ul li a {
	line-height: 1;
	font-size: var(--font18);
	font-weight: var(--weight400);
	padding: 4px 0;
    width: 26px;
    height: 26px;
    display: block;
    text-align: center;
    border-radius: 24px;
    margin: 0 3px;
	color: var(--white);
	background: #737373;
}
.sociallist ul li a:hover {
	color: var(--white) !important;
	transform: scale(1.1);
} 
.facebook a:hover {
	background: #3A589B;
}
.instagram a:hover {
	background: linear-gradient(45deg, #FFD521 14.64%, #FFD020 18.54%, #FEC01E 23.42%, #FCA71B 28.82%, #FA8316 34.59%, #F85510 40.67%, #F51E09 46.91%, #F30005 50%, #F20007 50.25%, #E1003B 56.83%, #D30067 63.29%, #C70088 69.49%, #BF00A0 75.38%, #BB00AF 80.81%, #B900B4 85.36%);
}
.twitter a:hover {
	background: #598DCA;
}
.linkedin a:hover {
	background: #007AB9;
}
.youtube a:hover {
	background: #FF0000;
}





.hmstatic {
	position: relative;
	height: 100% !important;
}
.hmslide { height: 100vh;}
.aboutslide { height: 100% !important;}
.hmstatic img {
	width: 100%;
    height: 100%;
    object-fit: fill;
}




/*------------ common - css -----------*/
.abtvideo img,
.logo img,
.sun-icon img,
.horzline img,
.prdctimg img,
.hmappimg img,
.mediacol img,
.featureimg img,
.postcol img,
.awardcol-img img {
	width: 100%;
}

.filter_height{
max-height: 290px;
overflow-y: auto;
padding-left: 4px;
}




/*------------ common keyframes - css -----------*/

/*--- scrolldown ----*/

@-webkit-keyframes bounce {
	0% {
		-webkit-transform: translate3d(0, 0, 0);
	}

	50% {
		-webkit-transform: translate3d(0, 10px, 0);
	}

	100% {
		-webkit-transform: translate3d(0, 0, 0);
	}
}

@-moz-keyframes bounce {
	0% {
		-moz-transform: translate3d(0, 0, 0);
	}

	50% {
		-moz-transform: translate3d(0, 10px, 0);
	}

	100% {
		-moz-transform: translate3d(0, 0, 0);
	}
}

@-o-keyframes bounce {
	0% {
		-o-transform: translate3d(0, 0, 0);
	}

	50% {
		-o-transform: translate3d(0, 10px, 0);
	}

	100% {
		-o-transform: translate3d(0, 0, 0);
	}
}

@keyframes bounce {
	0% {
		transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
	}

	50% {
		transform: translate3d(0, 10px, 0);
		-ms-transform: translate3d(0, 10px, 0);
	}

	100% {
		transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
	}
}


/*--- buttons ----*/
@-webkit-keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(204, 204, 204, 1);
	}
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(204, 204, 204, 1);
	}
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadeEffect {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}



/*------- tabs -------------*/

@-webkit-keyframes SlideUpContent{
	0%{opacity:0;transform:translateY(600px)}
	100%{opacity:1;transform:translateY(0px)}
}

@-moz-keyframes SlideUpContent{
	0%{opacity:0;transform:translateY(600px)}
	100%{opacity:1;transform:translateY(0px)}
}

@-o-keyframes SlideUpContent{
	0%{opacity:0;transform:translateY(600px)}
	100%{opacity:1;transform:translateY(0px)}
}

@-ms-keyframes SlideUpContent{
	0%{opacity:0;transform:translateY(600px)}
	100%{opacity:1;transform:translateY(0px)}
}  




@keyframes SlideUpContent{
	0%{opacity:0;transform:translateY(600px)}
	100%{opacity:1;transform:translateY(0px)}
}



.beforeAnimateContent {
   transform: translateX(0px);
	transition: 1s;
} 
.b4Remove {
	transform: translateX(00px);
	 
}  

.tabcontent{transition:0.5s}


.isShow{
	display: block;
}
.isHide{
	display: none !important;
}


/*------------ Team page - css -----------*/
.teamwrap {
	max-width: 1124px;
}
.teaminfo { max-width: 768px;}
.teaminfo p {
	font-size: 24px;
	line-height: 1.4;
	font-weight: 700;
	color: var(--black);
}
.leader-des {
	padding: 114px 90px;
	
}
.leader-des h4 {
	font-size: 24px;
	line-height: 1.4;
	font-weight: 700;
	color: var(--black);
	margin-bottom: 24px;
}
.leader-des h4 span {
	font-size: 18px;
	line-height: 1;
	font-weight: 100;
	color: var(--black);
	font-style: italic;
	display: block;
}
.leader-des p {
	font-size: 18px;
	line-height: 1.5;
	font-weight: 100;
	color: var(--black);
	padding-left: 36px;
    position: relative;
    text-align: justify;
}
.leader-des p span img { width: 25px;}
.topquote {
	display: block;
    position: absolute;
    left: 0;
}
.teamrow {
	border-bottom: 1px solid #000;
	padding: 0;
}
.teamrow:last-child { border-bottom: 0;}
.leader-img { padding: 0;}
.leader-des:before {
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	background-image:url(../images/tdots.svg);
	    background-repeat: no-repeat;
	width: 345px;
	height: 345px;
	
}
.desright:before {
	content: "";
	position: absolute;
	left: auto;
	right: 0;
	top: 0px;
    transform: rotate(90deg);
} 





